---
key_path: counts.projects_with_external_status_checks
description: Total number of distinct projects with external status checks
product_group: security_policies
product_categories:
- compliance_management
value_type: number
status: active
milestone: '14.9'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/82427
time_frame: all
data_source: database
data_category: operational
instrumentation_class: CountProjectsWithExternalStatusChecksMetric
performance_indicator_type:
  - customer_health_score
distribution:
  - ee
tiers:
  - ultimate
